
/* redéfinitions globales */
body { background-color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; color: #C1BDBD; margin: 0px; padding: 0px; background-image:url(/images/bg.gif)}
table, img { border: 0; }
a { text-decoration: none; color: #C1BDBD; }
a:hover { text-decoration: underline; }
h1 { font-size: 115%; margin: 0; color: #C0BDBD; }
h2 { font-size: 122%; margin: 0; color: #807E7E; font-weight: normal; font-style: italic; }
h3 { font-size: 108%; margin: 0 0 12px; color: #999797; font-weight: normal; font-style: italic; }
h6 { font-size: 100%; margin: 0 0 16px; }
hr { border-width: 0; border-bottom: 1px dashed #747171; padding: 0; margin: 26px 0 25px; width: 100%; font-size: 1px; height: 1px; background-color: #000; color: #000; }
* html hr { margin: 19px 0 18px; }

/* template */
.tplImgMain, .tplImgMainBig { width: 738px; display: block; }
.tplImgMain { height: 177px; }
.txtContenu { font-size: 82%; }
#tplColGc { background-image: url(/images/cotegauche2.gif); vertical-align: top; }
#tplColCen { background-color: #000; width: 738px; }
#tplColDt { width: 18px; background-image: url(/images/cotedroit.gif); }
#tplInnerTbl { width: 738px; }
#tplInnerTbl td { vertical-align: top; }
#tplTitleCell { width: 532px; height: 141px; padding: 0 51px; background: url(/images/tpl_vague_gc.gif) no-repeat right top; vertical-align: bottom !important; }
#tplMenuCell { width: 206px; background: url(/images/tpl_vague_dt.gif) no-repeat; }
#tplMenuCell img { display: block; }
#tplMenuCell a img { margin-bottom: 1px; }
#tplContentCell { padding: 11px 51px 45px; }
#clrGc { height: 1px; width: 532px !important; }
#clrDt { height: 1px; width: 206px !important; }
#flash { height: 207px; }
.sig { padding: 24px 10px 8px 10px; font-size: 65%; color: #918e8e; background-image: url(/images/bg_sig.gif); text-align: center; }
.contentList { list-style: none; padding: 0; margin: 0 0 0 37px; }
.contentList li { padding-left: 13px; background: url(/images/puce.gif) no-repeat 0 0.4em; }

/* réalisations accueil */
.accRealis { width: 217px; margin-bottom: 16px; border: 1px solid #A3A3A3; background-color: #292929; text-align: right; }
.accRealis img { display: block; border-bottom: 1px solid #A3A3A3; }
.accRealis a { display: block; padding: 10px; font-size: 65%; color: #D5D1D1; }
.accRealis .villeRealis { color: #B8B5B5; }

/* réalisations */
.listRealis { border-bottom: 1px solid #666464; }
.listItem { border-top: 1px solid #666464; width: 100%; cursor: pointer; padding: 10px 0 11px; color: #ADAAAA; background: #000 url(/images/carre_realis_off.gif) no-repeat 1px 13px; }
* html .listItem { padding: 0; }
.listItem.on { background-image: url(/images/carre_realis_on.gif); background-color: #353434; }
* html .listItem { cursor: hand; }
.listItem span { font-size: 71%; display: block; float: left; }
* html .listItem span { height: 34px; padding-top: 10px; padding-bottom: 10px; }
.realisNom { width: 400px; padding-left: 16px; font-weight: bold; }
.realisVille { width: 165px; }
.realisPhoto { width: 30px; background: url(/images/pic_camera.gif) no-repeat 0 50%; padding-left: 25px; }
* html .realisNom { width: 418px; }
.ficheRealis { border: 1px solid #918E8E; margin-bottom: 21px; background-color: #474545; }
.ficheImg { float: right; width: 325px; text-align: center; background-color: #292929; border-right: 1px solid #918E8E; }
.ficheImg img { display: block; }
.ficheImg div { border-style: solid; border-color: #918E8E; border-width: 1px 0; font-size: 83%; padding: 11px 5px 13px; margin-bottom: -1px; }
.ficheImg a { text-decoration: none !important; }
.ficheImg a:hover { color: #FFF; }
.ficheTxt { width: 308px; float: right; font-size: 70%; text-align: right; }
.ficheTxt .inner { display: block; margin: 0 16px 16px; text-align: left; clear: both; line-height: 15px; }
.closeRealis { background-color: #292929; }
.closeRealis { float: right; width: 18px; }
.closeRealis:hover { background-color: #ED1C24; }

/* formulaire contactez-nous */
#tblForm { width: 327px; margin-top: 10px; }
#tblForm td { font-size: 78%; vertical-align: top; }
.valid, .formOk { color: #ED1C24; text-align: center; padding: 5px 0 10px; }
.formOk { color: #FFF; padding-top: 15px; }
#tblForm .label { width: 77px; font-weight: bold; padding-top: 8px; }
#tblForm .field, #tblForm .btnSend { padding-top: 5px; }
#tblForm .field * { width: 250px; margin: 0;}
#tblForm .btnSend input { display: block; float: right; font-size: 92%; width: 87px; padding: 2px 0 2px 20px; }
/*\*/
#tblForm .btnSend input { width: 107px; padding: 2px 0; }
/* */
#tblForm input, #tblForm textarea { border: 1px solid #868686; background-color: #E8E8E8; color: #464646; font-family: Verdana, Arial, Helvetica, sans-serif; }
#tblForm textarea { font-size: 100%; }

/*--- clearfix pour floats (IE7 + NS6) ----*/
.listRealis div:after, .clearfix:after { content: "."; display: block; font-size: 1px; line-height: 0px; height: 0; clear: both; visibility: hidden; }
.listRealis div, .clearfix { display: inline-block; }
/*\*/
* html .listRealis div, * html .clearfix { height: 1%; }
.listRealis div, .clearfix { display: block; }
/* */